/*
 Theme Name:   Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/


/* Mi hoja de estilos */




.img-fluid {
  max-width: 120px;
  height: auto;
}

.nav-link {
  font-size: 1.1rem;
  color: white;
}

.nav-link:hover {
  text-decoration: underline;
}


footer .nav a {
  font-size: 1.1rem !important;
  color: white !important;
}

.footer-menu-container a:hover {
  text-decoration: underline !important;
}


.fix-image-responsive {
  object-fit: contain;
}

.custom-frontpage-background-img {
  background-size: cover;
}

@media (min-width: 1500px) {
  .custom-frontpage-background-img {
    background-position-y: -10rem;
  }
}


.custom-heading-underline {
  position: relative;
}


.custom-heading-underline::after {
  content: '';
  position: absolute;
  height: 2px;
  width: 8%;
  left: 50%;
  transform: translateX(-50%);
  bottom: -12px;
  background-color: #95e645;
}


.custom-container-gradient {
  border-top: 1px solid white;
  background: linear-gradient(180deg, rgba(241, 241, 241, 1) 0%, rgba(255, 255, 255, 1) 11%);
}

@media (max-width:768px) {
  #navbarNavDropdown {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 30px;
    backdrop-filter: blur(5px);
    text-align: center;
  }
}

.logo-footer {
  display: flex;
  justify-content: center;
}

.logo-footer img {
  max-width: 250px;
}


.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.feature-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  margin-bottom: 1rem;
  font-size: 2rem;
  color: #fff;
  border-radius: .75rem;
}

.icon-link {
  display: inline-flex;
  align-items: center;
}

.icon-link>.bi {
  margin-top: .125rem;
  margin-left: .125rem;
  transition: transform .25s ease-in-out;
  fill: currentColor;
}

.icon-link:hover>.bi {
  transform: translate(.25rem);
}

.icon-square {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  font-size: 1.5rem;
  border-radius: .75rem;
}

.rounded-4 {
  border-radius: .5rem;
}

.rounded-5 {
  border-radius: 1rem;
}

.text-shadow-1 {
  text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .25);
}

.text-shadow-2 {
  text-shadow: 0 .25rem .5rem rgba(0, 0, 0, .25);
}

.text-shadow-3 {
  text-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .25);
}

.card-cover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


.banner-servicios-imagen {
  background-size: cover;
  min-height: 200px;
}

@media (min-width: 768px) {

  .banner-servicios-imagen {
    background-size: cover;
    min-height: 400px;
  }
}